+ Reply
Results 1 to 16 of 16

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Do I JB first and then Unlock? (3GS)

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
iPhone 3GS Version 5.0 Baseband 06.15.00 Model MB715LL Was used for AT&T now want to use for Tmobile. What would be the proper procedure to successfully jailbreak and unlock this
...
  1. #1
    Green Apple
    Join Date
    Jul 2009
    Posts
    46
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Question Do I JB first and then Unlock? (3GS)
    iPhone 3GS
    Version 5.0
    Baseband 06.15.00
    Model MB715LL


    Was used for AT&T now want to use for Tmobile. What would be the proper procedure to successfully jailbreak and unlock this phone?


    Thank you!!!!!!!

  2. #2
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,052
    Thanks
    1,814
    Thanked 7,058 Times in 4,202 Posts

    Jailbreak first then use ultrasnow to unlock

  3. #3
    Green Apple
    Join Date
    Jul 2009
    Posts
    46
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Ok, so I will jailbreak the firmware 5.0 and then use ultrasn0w? I don't need a custom ipsw?

  4. #4
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,052
    Thanks
    1,814
    Thanked 7,058 Times in 4,202 Posts

    If you stay on 5.0 no but whenever ya update ya firmware in the future yea you will need to preserve that baseband.

  5. #5
    Green Apple
    Join Date
    Jul 2009
    Posts
    46
    Thanks
    5
    Thanked 0 Times in 0 Posts

    On the ultrasn0w page in the devteam section and it says don't use redsn0w when using ultrasn0w? This is getting me confused.

    I downloaded the latest redsnow. I will jailbreak the 3GS right now. and where can i download ultrasn0w? I can't find the link. Thanks.

  6. #6
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    You download ultrasnow after jailbreaking on cydia
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  7. The Following User Says Thank You to celeron For This Useful Post:

    yakabod (04-12-2012)

  8. #7
    Green Apple
    Join Date
    Jul 2009
    Posts
    46
    Thanks
    5
    Thanked 0 Times in 0 Posts

    This is wack! I JB it and it said it's currently tethered! How can i make this untethered instead?!

  9. #8
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    You cant. 5.0 is tethered
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  10. The Following User Says Thank You to celeron For This Useful Post:

    yakabod (04-12-2012)

  11. #9
    Green Apple
    Join Date
    Jul 2009
    Posts
    46
    Thanks
    5
    Thanked 0 Times in 0 Posts

    What firmware can i update it too to make it untethered? 5.0.1? or should i just update to 5.1?

  12. #10
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    5.0.1 is untethered but you can only update to that firmware if you have the shsh blobs saved for it
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  13. #11
    Green Apple
    Join Date
    Jul 2009
    Posts
    46
    Thanks
    5
    Thanked 0 Times in 0 Posts

    hmm... i just loaded cydia and the is says SHSH: iOS 4.1, 4.2.1r1, 4.3 and 5.0.1. Does that mean im good to upgrade? whats the next step?

  14. #12
    Livin the iPhone Life celeron's Avatar
    Join Date
    Dec 2010
    Location
    Puerto Rico
    Posts
    5,831
    Thanks
    51
    Thanked 340 Times in 323 Posts

    You can downgrade to 4.1 or update to 5.0.1.

    To go to 5.0.1 Download tinyumbrella. And go to the advanced tab and make sure every option is checked except for the iphone 4 baseband option. Start tss server and update thru itunes.

    Remember you have to make a custom firmware to preserve baseband, di that with sn0wbreeze or redsn0w.
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide

  15. #13
    What's Jailbreak?
    Join Date
    Mar 2012
    Posts
    13
    Thanks
    0
    Thanked 1 Time in 1 Post
    if you were on AT&T and have iPhone 3GS then it must be a old phone.
    You can ask AT&T to unlock you phone. They are unlocking contract free iPhones.
    If you qualify then you don't need to use ultrash0w anymore. just need to jailbreak.

    Hereís how to use AT&Tís online chat to unlock your iPhone

  16. #14
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,052
    Thanks
    1,814
    Thanked 7,058 Times in 4,202 Posts

    If you have the old bootrom for the 3GS you can be untethered on any firmware.

  17. #15
    What's Jailbreak?
    Join Date
    Apr 2012
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    you must have already done summin as you state you have BB 06.15.00 which is ipad bb and cant be changed at the mo,but of course is unlockable..

  18. #16
    Green Apple
    Join Date
    Oct 2010
    Posts
    32
    Thanks
    1
    Thanked 3 Times in 3 Posts

    He'll always have to have it jailbroken so the baseband will work, no?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts